@charset "utf-8";
.strk_grey {
	text-shadow: rgb(241, 241, 241) 2px 0px 0px, rgb(241, 241, 241) 1.75px 0.966667px 0px, rgb(241, 241, 241) 1.08333px 1.68333px 0px, rgb(241, 241, 241) 0.133333px 2px 0px, rgb(241, 241, 241) -0.833333px 1.81667px 0px, rgb(241, 241, 241) -1.6px 1.2px 0px, rgb(241, 241, 241) -1.98333px 0.283333px 0px, rgb(241, 241, 241) -1.86667px -0.7px 0px, rgb(241, 241, 241) -1.3px -1.51667px 0px, rgb(241, 241, 241) -0.416667px -1.95px 0px, rgb(241, 241, 241) 0.566667px -1.91667px 0px, rgb(241, 241, 241) 1.41667px -1.41667px 0px, rgb(241, 241, 241) 1.91667px -0.566667px 0px;
}
.agency {
/*	color:#fff;*/
	font-size:10px;
	line-height:10px !important;
	font-weight:700;
	margin-left:4px;
	padding-top:10px !important;
	display:inline-block;
}

#header_wrap {
	background-color:#fff;
}

header .logo {
	position:absolute;
	top:24px;
	left:20px;
}

.csc_header {
	position:absolute;
	top:16px;
	right:0;	/*	20%	*/
/*	color:#fff;	*/
}
.csc_header ul {
	margin-bottom:0;
}
.csc_header .li01 {
	float:left;
	font-size:54px;
	line-height:46px;
	padding-top:6px;
	color:#393;
}
.csc_header .li02 {
	float:right;
	text-align:right;
}
.csc_header .li02 span,
.csc_header .li02 strong {
	display:block;
}
.csc_header .li02 span {
	font-size:10px;
	margin-bottom:2px;
	color:#414141;
}
.csc_header .li02 strong {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:44px;
	line-height:28px;
	color:#393;
}
.csc_header p {
	font-size:10px;
	text-align:center;
	color:#414141;
}


header .oriden {
	position:absolute;
	top:15px;
	right:20px;
	font-size:12px;
	background:url(../img/common/icon_phone.gif) no-repeat 100% 0;
}
header .oriden p {
	color:#414141;
	font-weight:bold;
	line-height:16px;
	padding-left:6px;
	margin-bottom:3px;
}
header .oriden a {
	width:136px;
	display:block;
	color:#414141;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding:3px 0;
	background: #ffd600;
	background: -moz-linear-gradient(top,  #ffd600 0%, #ffc800 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd600), color-stop(100%,#ffc800));
	background: -webkit-linear-gradient(top,  #ffd600 0%,#ffc800 100%);
	background: -o-linear-gradient(top,  #ffd600 0%,#ffc800 100%);
	background: -ms-linear-gradient(top,  #ffd600 0%,#ffc800 100%);
	background: linear-gradient(to bottom,  #ffd600 0%,#ffc800 100%);
	border-radius:4px;
	text-shadow:none;
}
header .oriden a:hover {
	background: #ffc800;
	background: -moz-linear-gradient(top,  #ffc800 0%, #ffd600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc800), color-stop(100%,#ffd600));
	background: -webkit-linear-gradient(top,  #ffc800 0%,#ffd600 100%);
	background: -o-linear-gradient(top,  #ffc800 0%,#ffd600 100%);
	background: -ms-linear-gradient(top,  #ffc800 0%,#ffd600 100%);
	background: linear-gradient(to bottom,  #ffc800 0%,#ffd600 100%);
}

/*
#header_wrap h1 {
	position: relative;
	top: 40px;
	left: 20px;
	font-size: 2.0em;
	font-weight: bold;
}
*/

/*-----------
	GNB
-----------*/
#nav_wrap {
	width: 100%;
	position: fixed;
	top: 100px;
	left: 0px;
	box-sizing: border-box;
	background-color: #fff;
	z-index:1000;
	border-top:1px solid #d5307a;
	border-bottom:1px solid #d5307a;
}
.logo_nav {
	text-align:center;
}
.logo_nav img {
	vertical-align: middle;
}

ul.menu {
	width:100%;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	font-size:14px;
	font-weight:bold;
}

ul.menu * {
	margin: 0;
	padding: 0;
}
ul.menu a {
	display: block;
	color: #414141;
	text-decoration: none;
	padding:10px 0;
}
ul.menu a:hover {
/*	color:#fef505;	*/
	background-color:#d5307a;
	color:#fff !important;
}

ul.menu li {
	width:20%;
	position: relative;
	float: left;
	text-align:center;
}

ul.menu ul {	/*	inside	*/
	position: absolute;
	width:99.5%;
	top: 42px;
	left: 0;
	background:;
	display: none;
	opacity: 0;
	list-style: none
}

ul.menu ul li {	/*	inside	*/
	width: 100%;
	position: relative;
	border: 1px solid #d5307a;
	border-top: none;
	margin: 0
}
ul.menu ul li li:first-child {	/*	inside	*/
	border: 1px solid #d5307a;
}
ul.menu ul li a {
	width:100%;
	display: block;
	background-color:#fee;
}
ul.menu ul li a:hover {
	color:#fef505;
}
ul.menu ul ul {
	width:99.5%;
	left: 99.5%;
	top: 0;
}
ul.menu ul ul ul {
	left: 16.5%;
	top: -1px
}
ul.menu .menulink {
	font-weight: bold;
	border-left:1px solid #d5307a;
	width: 100%;
	color:#d5307a;
}
ul.menu .menulink:hover, ul.menu .menuhover {
	color:#414141;
}
ul.menu .menulink span { font-size:11px; }
ul.menu .topline { border-top: 1px solid #da5c0f; }


.nav_btn a {
	color:#414141;
}


/*
#blog-container {
	margin-top: 200px;
	padding: 20px;
}
*/


/*-----------
	content
-----------*/
#cont_wrap {
	background:url(../img/common/body_bg.gif) repeat 0 0;
}
.contents {
	width:100%;
	float:none;
}



/*-----------
	aside
-----------*/

aside {
	float:right;
}

aside .aside_in {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border:1px solid #d8d8d8;
	margin-bottom:20px;
}

aside .gcse {
	background-color:transparent;
	box-shadow:none;
	padding:0;
	margin-bottom:15px;
}

.csc_aside {
	padding:0 0 15px 0;
	margin-bottom:15px;
	text-align:center;
	background-color:#393;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	padding:8px;
}
.csc_aside p {
	font-size:18px;
	font-weight:bold;
	color:#fff;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	-o-border-radius:4px 4px 0 0;
	margin-bottom:10px;
}
.csc_aside div {
	background-color:#fff;
	border-radius:4px;
	padding-top:10px;
}
.csc_aside dl {
	padding:0 4%;
	margin-bottom:10px;
}

.csc_aside .dl01 {
	padding-bottom:9%;
	border-bottom:1px dashed #d8d8d8;
}

.csc_aside .dl02 {
	margin-bottom:20px;
}
.csc_aside dt {
	font-size:12px;
}
.csc_aside dd {
	position:relative;
}
.csc_aside dd a {
	font-size:18px;
	padding:4% 3%;
	display:block;
	border-radius:4px;
	font-weight:bold;
	color:#fff;
}

.csc_aside li:last-child { margin-bottom:0; }
.csc_aside li a { display:block; }





.csc_aside ul {
	background-color:#f1f1f1;
	color:#414141;
	border-radius:0 0 4px 4px;
	padding:6px 0;
}
.csc_aside li.ti { font-size:12px; }
.csc_aside li.no {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
}
.csc_aside li.no span {
	font-size:20px;
	line-height:20px;
}
.csc_aside li.time {
	font-size:10px;
	margin-top:4px;
}


.csc_aside a {
	
}

.cp_banner { margin-top:15px; }
.cp_banner li { margin-bottom:10px; }
.cp_banner img {
	width:100%;
	border-radius:4px;
	border:1px solid #d6d6d6;
	-ms-interpolation-mode: bicubic;
}

.cp_banner a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}




/*-----------
	footer
-----------*/
footer {
	background-color:#fff;
	padding:20px 0;
}
footer h3 {
	font-size:14px;
	margin-bottom:15px;
}
footer h3 strong {
	font-size:16px;
	line-height:16px;
	color:#fff;
	background-color:#393;
	border-radius:4px;
	padding:2px 8px 0;
}
footer h3 span {
	font-size:22px;
	font-weight:700;
}
footer .dl01 {
	float:left;
}
footer .dl01 dt {
	font-size:64px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	color:#414141;
	line-height:54px;
	margin-bottom:6px;
}
footer .dl01 dt span {
	font-size:54px;
	font-weight:normal;
	line-height:44px;
}
footer .dl01 dd {
	font-size:12px;
}
footer .dl02 {
	float:right;
}
footer .dl02 dt {
	font-size:14px;
	font-weight:bold;
	margin-bottom:2px;
}
footer .dl02 a {
	display:inline-block;
	font-size:20px;
	font-weight:700;
	border-radius:4px;
	padding:10px 15px;
	color:#fff;
	margin-right:10px;
}
footer .dl02 .btn_entry {
	padding:10px 40px;
}
footer .dl02 .btn_contact {
	padding:10px 25px;
}

.under_nav_wrap {
	width:100%;
	background-color:#848484;
	color:#fff;
	font-size:12px;
	padding:10px 0;
}
.under_nav_wrap a { color:#fff; }
.under_nav_wrap a:hover { color:#FF0; }
.under_nav {
	width:1000px;
	margin:0 auto;
	
}
.under_nav .div01 {
	width:50%;
	float:left;
}
.under_nav .div02 {
	width:30%;
	float:right;
	text-align:right;
}
.under_nav li {
	display:inline-block;
	padding-right:1%;
}
.under_nav li.last {
	padding-right:0;
}




/*-----------
	index (top)
-----------*/
.under_const {
	text-align:center;
}
.under_const .cont_inside {
	padding:30px 0;
	font-size:120%;
}
.under_const h2 {
	margin-bottom:20px;
	font-size:150%;
	font-weight:700;
}
.under_const p {
	line-height:1.8;
}

.sub_menu_area {
	background-color:#f1f1f1;
	border-top:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
}
.sub_menu_area ul {
	overflow:hidden;
}
.sub_menu_area ul li {
	width:33.3%;
	float:left;
	text-align:center;
}
.sub_menu_area ul li a {
	position:relative;
	display:block;
	border-right:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	padding:10px 0;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%);
	color:#414141;
}
.sub_menu_area ul li a:hover {
	background: #f1f1f1;
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #f1f1f1 0%,#ffffff 100%);
}

.sub_menu_area ul li.fullwidth {
	width:100%;
}

.sub_menu_area ul li a span,
.sub_menu_area ul li a strong {
	display:block;
	line-height:1;
}
.sub_menu_area ul li a span {
	font-family: 'sbre';
	font-size:300%;
	margin-bottom:4px;
}

.sub_menu_area a {
	display:block;
	background-color:#d0cdcd;
	text-align:center;
}
.sub_menu_area a dl {
	display:table;
	margin:0 auto;
	padding:0 10px;
	color:#241616;
	border-collapse:separate;
	border-spacing:5px;
	border-radius:4px;
}
.sub_menu_area a dl dt,
.sub_menu_area a dl dd {
	display:table-cell;
	vertical-align:middle;
}
.sub_menu_area a dl dt {
	font-family: 'sbre';
	font-size:300%;
	line-height:1;
}
.sub_menu_area a dl dd {
	font-family: "Rounded Mplus 1c";
	font-size:180%;
	font-weight:700;
}
.sub_menu_area ul li a:after {
	position:absolute;
	right:5px;
	top:45%;
	font-family: 'sbre';
	content:" r";
	color:#777;
}
.sub_menu_area a dl dd:after {
	font-family: 'sbre';
	content:" r";
}


#top aside {
	display:none;
}

#top .contents {
	width:100%;
	font-size:130%;
}

#top h2 {
	margin-bottom:20px;
	font-family: "Rounded Mplus 1c";
	font-size:200%;
	font-weight:700;
	color:#d5307a;
	text-align:center;
}
#top h2.h2_fontsize { font-size:250%; }

h3.h3 {
	margin-bottom: 15px;
	padding: 8px 0 8px 8px;
	border-top: 2px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	font-size: 120%;
	font-weight: 700;
	text-align:center;
}

.aside_in h2 {
	font-family:inherit !important;
	font-size:inherit !important;
	font-weight:normal !important;
	text-align:left !important;
	margin-bottom:0 !important;
}
.top_cont {
	padding:30px 0;
	-webkit-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.08);
	box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.08);
}


.isp_list_wrap .isp_list {
	margin-bottom:20px;
}
.isp_list_wrap .isp_list .in {
	position:relative;
	height:100%;
	background-color: rgba(255,255,255,1);
	border-radius:4px;
	border: solid 2px #d5307a;
}
.isp_list_wrap .isp_list .in:hover {
	border: solid 2px #393;
	border-right-color: #393;
}
.isp_list_wrap .isp_list .in:after {
	position: absolute;
	content: "";
	bottom: 0;
	right: 0;
	border-style: solid;
	border-color: transparent;
	border-right-color: transparent;
	border-width: 25px 25px 0 0;
	border-right-color: #d5307a;
}
.isp_list_wrap .isp_list .in:hover:after {
	border-right-color: #393;
}
.isp_list_wrap .isp_list .in:hover p.img {
	border-bottom:2px solid #393;
}
.isp_list_wrap .isp_list a .in {
	color:#414141;
}
.isp_list_wrap .isp_list .in h3 {
	background: transparent;
	margin-bottom:10px;
	font-weight:700;
	color: #494949;
	text-align:center;
}
.isp_list_wrap .isp_list .in p.img {
	border-bottom:2px solid #d5307a;
	text-align:center;
	padding:10px 0;
	margin-bottom:15px;
}
.isp_list_wrap .isp_list .txt {
	padding:0 15px 15px;
}


.top_cont_1 {
}
.top_cont_1 .point {
	text-align:center;
}
.top_cont_1 .row {
}

.top_cont_1 .row .img {
	text-align:center;
	border:1px solid #d6d6d6;
	border-radius:4px;
	padding:6px;
	margin-bottom:10px;
	background-color:#fff;
}
.top_cont_1 .row .img img {
	border-radius:4px;
}
.top_cont_1 .row .txt {
	font-size:14px;
}

.top_cont_2 {
	background-color:#fff;
}

.top_cont_2 h2 {
	margin-bottom:20px;
	font-family: "Rounded Mplus 1c";
	font-size:200%;
	font-weight:700;
	color:#393;
	text-align:center;
}

.top_cont_2 .fee_area {
	cursor:pointer;
}
.top_cont_2 .fee_area:hover {
	opacity:0.8;
}
.top_cont_2 .fee_area div {
	text-align:center;
	border:3px solid;
	border-radius:4px;
}
.top_cont_2 .fee_area div h3 {
	font-family: "Rounded Mplus 1c";
	font-size:140%;
	font-weight:700;
	color:#fff;
	line-height:1;
	padding:14px 0 20px;
}
.top_cont_2 .fee_area div.home { border-color:#393; }
.top_cont_2 .fee_area div.home h3 { background-color:#393; }

.top_cont_2 .fee_area div h3 span {
	font-family: 'sbre';
	padding-right:6px;
}
.top_cont_2 .fee_area div a {
	display:block;
	padding:16px 0 20px;
	text-decoration:none;
}

.top_cont_2 .fee_area div p {
	font-size:200%;
	font-weight:700;
	line-height:2;
}
.top_cont_2 .fee_area div.home p { color:#d5307a; }
.top_cont_2 .fee_area div.mansion p { color:#d5307a; }







.top_cont_2 .fee_area div ul li {
	border-bottom:2px dashed #d6d6d6;
}
.top_cont_2 .fee_area div ul li:last-child {
	border-bottom:none;
}
.top_cont_2 .fee_area div.mansion { border-color:#009844; }
.top_cont_2 .fee_area div.mansion h3 { background-color:#009844; }
.top_cont_2 .fee_area div .fee_ti {
	display:table;
	margin:0 auto;
	font-size:150%;
	line-height:1;
}
.top_cont_2 .fee_area div .fee_ti span {
	display:table-cell;
	vertical-align:baseline;
}
.top_cont_2 .fee_area div .fee_ti span img {
	width:auto;
	height:35px;
}
.top_cont_2 .fee_area div.mansion a {
	padding:45px 0 64px;
}



.top_cont_2 .ausv {
	text-align:center;
}

.top_cont_2 .ausv p {
	font-size:200%;
	font-weight:700;
}
.top_cont_2 .ausv span {
	color:#d5307a;
}




.plan_flex {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
.plan_div01 h3 {
	font-size: 120%;
	font-weight: 700;
	text-align: center;
	padding: 10px;
	color:#fff;
	background-color: #393;
	border-bottom: 2px solid #393;
}
 {
	margin-bottom:10px;
}
.plan_div01 {
	cursor:pointer;
}
.plan_div01 {
	width:100%;
	border:2px solid #319933;
	border-radius:4px;
	margin-bottom:20px;
	text-align:center;
}
.plan_div01 ul {
	padding:20px;
	margin: 0 auto;
}
.plan_div01 ul li {
	float:left;
}
.plan_div01 hr {
	display:block;
	margin:0;
  border: 0;
  border:1px dashed #ccc;
}
.plan_li01 {
	font-family: icomoon !important;
	font-size:540%;
	padding-right:15px;
	line-height:1.2;
}
.plan_li01 dt {
	margin-bottom:2px;
}
.plan_li02 dt strong {
	font-size:110%;
}
.plan_li02 dt span {
	background-color:#dedede;
	border-radius:4px;
	padding:1px 4px;
	font-size:85%;
}
.plan_li02 dd {
	overflow:hidden;
	
}
.plan_li02 dd p {
	float:left;
}
.plan_li02 dd .p01 {
	background-color:#d5307a;
	border-radius:4px;
	padding:5px 6px;
	margin-right:10px;
	font-size:120%;
	font-weight:700;
	line-height:1;
	color:#fff;
	text-align:center;
}
.plan_li02 dd .p01 strong,
.plan_li02 dd .p01 span {
	display:block;
}
.plan_li02 dd .p01 strong {
	font-size:140%;
	margin-bottom:2px;
}

.plan_li02 dd .p02 {
	font-size:210%;
	font-weight:700;
	line-height:0.9;
}
.plan_li02 dd .p02 strong {
	font-family: 'Open Sans', sans-serif;
	font-size:200%;
}
.btn_switcher {
	color:#414141 !important;
}
.h2charm {
	color:#414141 !important;
}
.h2charm img {
	vertical-align:bottom;
}

.urgent {
	position:relative;
	padding:10px 0 20px;
}
.urgent .obj {
	position:absolute;
	right:0;
	bottom:0;
	-ms-user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.urgent ul li {
	float:left;
}
.urgent ul .li01 {
	font-size:140%;
	font-weight:700;
	font-family:"メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","sans-serif" !important;
	line-height:1;
	float:left;
}
.urgent ul .li01 p {
	margin-bottom:8px;
}
.urgent ul .li01 p br {
	display:none;
}
.urgent ul .li01 strong {
	font-size:120%;
}
.urgent ul .li01 span {
	font-size:80%;
	font-weight:normal;
	line-height:1;
	background-color:#414141;
	color:#fff;
	border-radius:4px;
	padding:1px 4px 1px;
	margin-left:4px;
}
.urgent ul .li01 .csc_ti {
	font-size:120%;
}
.urgent ul .li02 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:450%;

	font-weight:700;
	line-height:1;
}
.urgent ul .li02 strong {
	font-family: 'bbn';
	font-size:80%;
	font-weight:normal;
	color:#d5307a;
}

.urgent ul .li02 a {
	color:#d5307a;
}






.balloon_right {
	position: relative;
	display: table;
	float:left;
 	width: 160px;
	height: 160px;
/*	font-family: "Rounded Mplus 1c";*/
	font-size: 30px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	line-height: 1;
	color: #FFF;
	background-color: #ff8e9d;
	border-radius: 50%;
	box-sizing: border-box;
}
.balloon_right span {
	display:table-cell;
	vertical-align:middle;
}
.balloon_right:before{
	content: "";
	position: absolute;
	top: 50%;
	right: -55px;
	margin-top: -40px;
	border: 40px solid transparent;
	border-left: 40px solid #ff8e9d;
	z-index: 0;
}

.otoku_top {
	margin-bottom:20px;
}
.otoku_top ul {
	float:right;
	width:75%;
	margin-left:20px;
}
.otoku_top ul li {
	display: table;
	width: 100%;
	margin-bottom: 10px;
	vertical-align: middle;
	font-size:130%;
	line-height: 1.5;
}

.otoku_top ul li span,
.otoku_top ul li strong {
	display:table-cell;
	vertical-align:middle;
}
.otoku_top ul li:last-child {
	margin-bottom:0;
}
.otoku_top ul li span {
	width:46px;
	padding-right:0;
	font-family: 'icomoon';
	font-size:180%;
	line-height:1;
}
.otoku_top ul li span.num { color:#393; }
.otoku_top ul li span.add { color:#d5307a; }

.otoku_top ul li strong {
/*	font-family: "Rounded Mplus 1c";*/
	text-align:left;
}
.otoku_top ul li strong br {
	display:none;
}




.top_cont_4 {
	background-color:#fff;
}


.top_cont_5 ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.top_cont_5 ul li {
	text-align:center;
	margin:0 10px;
	/*
	float:left;
	width:23%;
	padding:10px 1%;
	*/
}
.top_cont_5 ul li a {
	height:100%;
	display:block;
	background-color:#fff;
	border-radius:4px;
	box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-o-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	overflow:hidden;
}
.top_cont_5 ul li img {
	width:100%;
}


.btn_favorite {
	background-color:#0078cc;
	color:#fff;
	text-align:left;
	display:none;
}
.btn_favorite .cont_inside {
	background:url(../img/top/btn_favorite.png) no-repeat 98% 50%;
	padding:20px 0;
}
.btn_favorite h2,
.btn_favorite p {
	width:80%;
}
.btn_favorite h2 {
	color:#ffff00 !important;
}
.btn_favorite h2 br { display:none; }
.btn_favorite p {
	font-size:130%;
	font-weight:700;
	text-align:left;
	color:#fff;
}

/*
section {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	
	box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-o-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	background:#fff;
	padding:10px 15px;
	margin-bottom:20px;
	font-size:12px;
}

section h2 {
	
}
*/
.h2_area {
	border-bottom:1px solid #e7e7e7;
	padding-bottom:4px;
	margin-bottom:15px;
}
.h2_area h2 {
	background:url(../img/common/h2_area_bg.gif) no-repeat 0 50%;
	line-height:20px;
	padding:6px 0 4px 16px;
	font-size:18px;
	font-weight:bold;
	display:inline;
	float:left;
}


/*
section {
	margin-bottom:20px;
	font-size:12px;
	background-color:#fff;
	border-radius:4px;
	box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-o-box-shadow:0 1px 3px rgba(0,0,0,0.1);
}

.h2_area {
	border-radius:4px 4px 0 0;
	padding:4px 0;
	margin-bottom:15px;
	background-color: #ddd;
}
.h2_area h2 {
	padding:10px;
	line-height:18px;
	font-size:18px;
	font-weight:bold;
	color:#414141;
	display:block;
	overflow:hidden;
}
.h2_area strong {
	float:left;
}

*/
.sub h3 {
	font-size:14px;
	font-weight:700;
	padding:8px 0 8px 8px;
	border-top:2px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	margin-bottom:15px;
}
.sub h4 {
	font-size:13px;
	font-weight:700;
	margin-bottom:10px;
}

.h2_area a {
	font-size:12px;
	display:inline-block;
	float:right;
	color:#fff;
	text-decoration:none;
}
.h2_area sup {
	vertical-align:middle;
}
section h2 a:hover { color:#FF0; }

section article,
section .article {
	margin-bottom:15px;
}


.about_dh {
	display:table;
	width:100%;
	margin-bottom:15px;
/*	background-image:url(/img/main/about_dh_bg.gif);	*/
	background-repeat:repeat-x;
	background-position:0 50%;
}
.about_dh .div01,
.about_dh .div02,
.about_dh .div03 {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.about_dh .div01 span,
.about_dh .div03 span {
	font-family: 'icomoon';
	font-size:800%;
	line-height:1;
	text-shadow:
		-4px -4px 4px #fff,
		4px -4px 0 #fff,
		-4px 4px 0 #fff,
		 4px 4px 0 #fff;
}
.about_dh .div01 p,
.about_dh .div03 p {
	font-size:120%;
	font-weight:700;
	text-shadow:
		-1px -1px 1px #fff,
		1px -1px 0 #fff,
		-1px 1px 0 #fff,
		 1px 1px 0 #fff;
}
.about_dh .div02 {
	border:3px solid #d5307a;
	border-radius:4px;
	padding:15px;
	background-color:rgba(255,255,255,1);
}
.about_dh .div02 p {
	margin-bottom:15px;
}
.about_dh .div02 p img {
	width:auto;
	height:30px;
}
.about_dh .div02 ul {
	display:table;
	width:100%;
}
.about_dh .div02 ul li {
	display:table-cell;
	vertical-align:middle;
	font-size:140%;
	font-weight:700;
}
.about_dh .div02 ul li.li01,
.about_dh .div02 ul li.li03 {
	width:45%;
	background-color:#393;
	border-radius:4px;
	color:#fff;
	padding:10px;
}
.about_dh .div02 ul li.li02 {
	width:10%;
	font-size:200%;
}


.fee_exp2 {
	margin-bottom:10px;
}
.fee_exp2 .div01 {
	width:50.3%;
	border:3px solid #d6d6d6;
	border-radius:4px;
	float:left;
	text-align:center;
	cursor:pointer;
}
.fee_exp2 .div01 h3 {
	font-size:120%;
	font-weight:700;
	text-align:center;
	padding:12px;
	background-color:#f1f1f1;
	border-bottom:2px solid #d6d6d6;
}
.fee_exp2 .div01 ul {
	padding:15px;
	display:table;
	margin:0 auto;
	cursor:pointer;
}
.fee_exp2 .div01 ul:hover {
	opacity:0.8;
}
.fee_exp2 .div01 ul li {
	/*
	float:left;
	*/
	display:table-cell;
	vertical-align:middle;
}
.fee_exp2 .div01 hr {
	display:block;
	margin:0;
  height: 2px;
  border: 0;
  border-top: 2px dashed #d6d6d6;
}
.fee_exp2 .li01 {
	/*
	font-family: 'sbre';
	font-size:540%;
	*/
	padding-right:15px;
	line-height:1.2;
}
.fee_exp2 .li02 dt {
	margin-bottom:2px;
}
.fee_exp2 .li02 dt strong {
	font-size:110%;
}
.fee_exp2 .li02 dt span {
	background-color:#dedede;
	border-radius:4px;
	padding:1px 4px;
	font-size:85%;
}
.fee_exp2 .li02 dd {
	overflow:hidden;
	
}
.fee_exp2 .li02 dd p {
	float:left;
}
.fee_exp2 .li02 dd .p01 {
	background-color:#999;
	border-radius:4px;
	padding:5px 6px;
	margin-right:10px;
	font-size:110%;
	font-weight:700;
	line-height:1;
	color:#fff;
	text-align:center;
}
.fee_exp2 .li02 dd .p01 strong,
.fee_exp2 .li02 dd .p01 span {
	display:block;
}
.fee_exp2 .li02 dd .p01 strong {
	font-size:140%;
	margin-bottom:2px;
}

.fee_exp2 .li02 dd .p02 {
	font-size:210%;
	font-weight:700;
	line-height:0.9;
}
.fee_exp2 .li02 dd .p02 strong {
	font-family: 'Open Sans', sans-serif;
	font-size:200%;
	
}

.fee_exp2 .div02 {
	width:46.5%;
	float:right;
}
.fee_exp2 .div02 p {
	font-size:120%;
	font-weight:700;
	margin-bottom:10px;
	line-height:1;
}
.fee_exp2 .div02 p img {
	width:auto;
	height:20px;
	display:inline-block;
	margin-right:6px;
}
.fee_exp2 .div02 p strong {
	font-size:120%;
	color:#036eb8;
}
.fee_exp2 .div02 ul {
	border:3px solid #036eb8;
	border-radius:4px;
	padding:12px;
}
.fee_exp2 .div02 ul li {
	vertical-align:middle;
	margin-bottom:10px;
	line-height:1.5;
	display:table;
	width:100%;
}
.fee_exp2 .div02 ul li span,
.fee_exp2 .div02 ul li strong {
	display:table-cell;
	vertical-align:middle;
}
.fee_exp2 .div02 ul li:last-child {
	margin-bottom:0;
}
.fee_exp2 .div02 ul li span {
	font-family: 'icomoon';
	font-size:130%;
	padding-right:4px;
	width:10%;
	font-size:180%;
	padding-right:0;
	line-height:1;
}
.fee_exp2 .div02 ul li span.num { color:#036eb8; }
.fee_exp2 .div02 ul li span.add { color:#78c006; }

.fee_exp2 .div02 ul li strong {
	width:90%;
}
.fee_exp2 .div02 ul li strong br {
	display:none;
}


.compare_table th.un {
	background-color:#393;
	border-color:#393;
	color:#fff;
	font-weight:bold;
}
.compare_table td.un {
	border-right:1px solid #393;
}


.dlt_wrap { border-top:1px solid #ddd; }

.dlt_wrap dl {
	display:table;
	width:100%;
	border-left:1px solid #ddd;
}
.dlt_wrap dt,
.dlt_wrap dd {
	display:table-cell;
	vertical-align:middle;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:10px;
}

.dlt_02 dt { width:40%; }
.dlt_02 dd {
	width:60%;
	color:#414141;
	font-weight:normal;
	text-align:center;
}
.dlt_02 dd strong {
	font-size:18px;
}


.dlt_03 dt { width:25%; }
.dlt_03 dd {
	width:75%;
	color:#414141;
	font-weight:normal;
	text-align:left;
}

.dlt_05 dt { width:75%; }
.dlt_05 dd {
	width:25%;
	color:#414141;
	font-weight:700;
	text-align:center;
}
.dlt_05 dd strong {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px !important;
}
.dlt_05 dd span {
	font-weight:normal;
	display:block;
}

.dlt_wrap dt { background-color:#efefef; }
/*	.dlt_wrap dd strong { font-size:14px; }	*/

.dlt_wrap li {
	text-indent:-1.3em;
	margin:0 0 0.8em 1.2em;
/*	font-size:1.3em;	*/
}
.dlt_wrap li:last-child { margin-bottom:0; }